LoadModule jserv_module modules/ApacheModuleJServ.dll
ApJServManual on
ApJServDefaultProtocol ajpv12
ApJServSecretKey DISABLED
ApJServMountCopy on
ApJServLogLevel notice

ApJServDefaultPort 8087

AddType text/jsp .jsp
AddHandler jserv-servlet .jsp

ApJServMount /servlet /ROOT
